﻿.smile_m{background:#3bbe24;background:linear-gradient(to top, #319B1E, #3bbe24);padding:3px;padding-top:0px;box-shadow:0 2px 2px rgba(0, 0, 0, .4)}
.smile_S:hover,.smile_m:hover,.smile_i:hover,.smile_l:hover,.smile_e:hover,.rate_R:hover,.rate_a:hover,.rate_t:hover,.rate_e:hover{padding-top:20px}
.smile_S,.smile_m,.smile_i,.smile_l,.smile_e,.rate_R,.rate_a,.rate_t,.rate_e{-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear;text-shadow:none}
.et_monarch .et_social_mobile_button:before,.et_monarch .et_social_close:after,.et_monarch .et_social_heading:after{font-family:etmonarch;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;font-size:16px}
.et_monarch span.et_social_close,.et_monarch .et_social_mobile_button{cursor:pointer}
.et_monarch span.et_social_close{position:absolute;right:10px;top:0;line-height:40px}
.et_monarch span.et_social_close:after{content:"\e60C";color:#ccc}
.et_monarch .et_social_pinterest_window span.et_social_close{cursor:pointer}



.carddiv img, .carddiv3 img {
  width:100%;
  height:auto;
  display:block;
}




.carddiv3 {
  margin-bottom:20px;
  padding-right:10px;
  width:33%;
  width:33.3333%;
  float:left;
  box-sizing: border-box;
}

.carddiv3:nth-child(3n+3) { padding-left:10px; padding-right:0; }

.carddiv3:nth-child(3n+2) { padding-left:5px; padding-right:5px; }

.carddiv3:nth-child(3n+4) { padding-left:0; padding-right:10px; }

  .carddiv3:nth-child(2n+3) { padding-left:0; padding-right:10px; }

  .carddiv3:nth-child(2n+2) { padding-left:10px; padding-right:0; }

#cb-footer .cb-footer-lower .cb-footer-links {
  width: 100%;
}

#cb-footer .cb-footer-lower .cb-footer-links ul {
  text-align: center;
  margin: 20px 0 0 0;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li {
  display: inline-block;
  margin: 0 5px;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li a {
  color: #b3b3b3;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li .sub-menu {
  display: none;
}

  #cb-footer .cb-footer-lower .cb-footer-links ul li a:hover {
    text-decoration: underline;
  }
.form-subscribe__description{font-family:'Kaushan Script';font-size:1.200em;margin-bottom:20px;}


.career__info {
	position: absolute;
	top: 465px;
	width: 602px;
	text-align: justify;
	left: 32px;
	z-index: 10;
}

.abs{position:absolute;}

  .ftop aside, .ftop div.textwidget, .ftop div.tag-cloud {padding: 0px; width: 100%;}

#content .item-title a,h2.post-title a, h1.post-title a, article.post .post-meta a:hover, #custom .product-with-desc ul.products li h1.post-title a:hover, #custom .twitterbox span a, #custom h3.widget-title a, #custom .ftop div.textwidget a, #custom .ftop a:hover, #custom .ftop .widget_my_theme_twitter_widget a, #content .activity-header a, #content .activity-inner a, #content .item-list-tabs a {
color: #2a8700 !important;}

#custom .widget a:hover, #custom h3.widget-title a:hover, #custom .ftop div.textwidget a:hover, #custom .ftop a:hover, #custom .ftop .widget_my_theme_twitter_widget a:hover {color: #005400 !important;}


.textwidget text-2 {  width: 100%;
        display: flex;
  align-items: center;
  justify-content: center;       }


#toprss {
  float: right;
  margin: 10px 15px 0 0;
  display: inline;
  width: 65px;
  line-height: 41px;
  }
.fusion-contact-info{line-height:44px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-59fab88c2601b.fl-module-heading .fl-heading {text-align: left;}
.fl-node-59fab88c25fe1.fl-module-heading .fl-heading {text-align: left;}
.fl-node-59fab88c262d7.fl-module-heading .fl-heading {text-align: left;}
.fl-node-59fab88c263fc.fl-module-heading .fl-heading {text-align: left;}

  .fl-row.row-colored .fl-col .fl-heading,
  .fl-row.row-colored .fl-col .fl-rich-text {
    color: #FFFFFF; }

  .fl-row.dark .fl-heading-text,
  .fl-row.dark .fl-rich-text {
    color: #FFFFFF; }


.postmetadata a
{
color: #6c64a8 !important;
}


.postmetadata a:hover { color :red !important }


.postmetadata
{
color: #6c64a8;
}
#footer-bottom .et-social-icon a{color:#f57c1f}
.card-deck .card{display:-webkit-box;display:flex;-webkit-box-flex:1;flex:1 0 0%;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column}
.card-deck .card:not(:first-child){margin-left:15px}
.card-deck .card:not(:last-child){margin-right:15px}


.section-testimonials .card-deck {
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}

.section-testimonials .card-deck-wrapper .card-deck:last-of-type {
  margin-bottom: 0px;
}


.paragraph-service {
  clear: both;
  padding-left: 10px;
  font-size: 20px;
  line-height: 25px;
}



.paragraph {
  padding-top: 43px;
  font-family: 'GothaProReg', Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 21px;
}


.paragraph-adaptive {
  display: none;
}


.paragraph-mob {
  display: none;
}


.paragraph--offers {
  width: 440px;
  padding-top: 39px;
  color: #233b4e;
}


.paragraph-about {
  padding: 0;
  padding-bottom: 8px;
  font-family: 'GothaProReg', Helvetica, Arial, sans-serif;
  font-size: 18px;
}


.paragraph-about--mob {
  display: none;
}
.subcl{padding:0 1em 0 0}





.comments-area {
	background-color: #fff;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 7.6923%;
}


	.site-header,
	.site-footer,
	.hentry,
	.entry-footer,
	.page-header,
	.page-content,
	.comments-area,
	.widecolumn {
		background: none !important; 
	}


	pre,
	abbr[title],
	table,
	th,
	td,
	.site-header,
	.site-footer,
	.hentry + .hentry,
	.author-info,
	.page-header,
	.comments-area,
	.comment-list + .comment-respond,
	.comment-list article,
	.comment-list .pingback,
	.comment-list .trackback,
	.no-comments {
		border-color: #eaeaea !important; 
	}

#breadcrumbs-sidebar {
 	 margin-bottom: 40px;
}

#cta-sidebar .widget-area,
#breadcrumbs-sidebar .widget-area {
	margin: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-lg-12{width:100%}


#text-21{background:#fff;}

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }






.ib-titulo {

	width: 100%;

}


.ib-titulo.ibt-um {

margin-bottom: 16px;

background-color: #161616;

border: 1px solid #2e2e2e;

padding: 15px 20px;

color: #FFF;

text-transform: uppercase;

font: bold 17px "Titillium Web", sans-serif;
}


.ib-titulo.ibt-um span {

color: #b4101c;
}


.ib-titulo.ibt-dois, .ib-titulo.ibt-tres {clear: both;color: #fff;text-shadow: 1px -1px 0 #0e0e0e;padding: 15px 25px;margin-bottom: 20px;font: bold 17px "Titillium Web", sans-serif;background-color: #0e0e0e;border: 1px solid #2e2e2e;text-transform: uppercase;}


.ib-titulo span{color: #ffb21e;}

.ib-titulo.ibt-tres {

	margin-bottom: 0;

}


	.single .s-titulo, .ib-titulo.ibt-dois, .ib-titulo.ibt-tres {

		font-size: 24px;

	}

.awe_material .awesome-weather-currently { padding-top: 120px; }



#search-button {
    vertical-align: middle;

}


.navbar-bg #search-button i {
    color: #666 !important;
}


#search-button:hover,
.mk-fullscreen-close:hover {
    opacity: 0.6;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}
.z-x-tbl-cell{padding-bottom:7px}

#bod  {background-color: #ffffff}
.forgot-password-modal__title,.login-modal__error,.login-modal__prompt{font-weight:400;line-height:1.5;text-align:center}
.forgot-password-modal__title{font-size:32px;font-size:2.13333rem;font-family:Brown,arial,sans-serif;color:#fff;margin-bottom:15px}
.table--footer .table--column{width:100%;border-top:0;background:transparent}
.table--footer .table--column a{margin:0 auto}
.table--footer .empty,.table--footer .table--header{display:none}



#footer {display: block; width: 960px; margin: 0px 0px 20px 0px; padding: 8px 0px 8px 0px; font-size: 12px; line-height: 16px; text-align: center; color: #202427; background: #D2D2D2; border-radius: 0px 0px 8px 8px; -moz-border-radius: 0px 0px 8px 8px; -webkit-border-radius: 0px 0px 8px 8px; float: left;}

#footer a, #footer a:link, #footer a:visited {color: #202427; text-decoration: underline; font-weight: normal;}

#footer a:hover, #footer a:active {color: #526900; text-decoration: underline; font-weight: normal;}

	.look_block {
		margin-bottom: 15px;
	}

.look_block a:hover {
	opacity: 0.5
}

.burger-menu-xs-dropdown-social {
  height: 46px;
  background-color: #171c28;
  position: fixed;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
}

.burger-menu-xs-dropdown-social a {
  display: block;
  margin: 11px auto 0 auto;
  width: 18px;
  height: 18px;
}

		
		#copyright { 
			float: none;
			text-align: center;
			width: 100%;
			padding-bottom:0px;
		}
.et_pb_widget.widget_et_ads .widget_content{padding:10px;text-align:center}
#footer .et_pb_widget.widget_et_ads .widget_content{text-align:left;padding:0}
.et_pb_widget.widget_et_recent_videos .widget_content{display:none}
.list-unstyled{padding-left:0;list-style:none}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}




.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }


#top_logo {
    display: block;
    width: 30%;
    padding: 22px 0 0 0;
    float: left;
}

    
    .top_navigation, .top_navigation select, #top_logo {
        width: 50%;
    }
.fusion-accordian.custom-toggles .panel-collapse.collapsing{width:100%}
section.numerology-score .stars-left{margin-top:-35px;margin-right:-20px;position:relative;z-index:4}
section.lucky-numbers-score .stars-left{margin-top:-45px;position:relative;z-index:4}
section.section-tarot .stars-left{position:absolute;left:60px;top:100px;display:table;transform:translate(-100%, 0)}
.stars-left,.stars-right,.stars-top,.stars-bottom,.stars-numerology,.stars-category-top,.stars-category-left,.stars-category{pointer-events:none;z-index:0}
.stars-result .stars-left{position:absolute;z-index:4;left:20%;top:118px;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%)}
section.section-categories .stars-left{position:absolute;left:0;bottom:50%}
section.section-categories .stars-right,section.section-categories .stars-left{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.rg-scr-img-list {overflow: hidden;position:relative;}

.rg-scr-img-list .rg-scr-slice:first-child {position: relative;}

.rg-scr-img-list .rg-scr-slice:first-child, .rg-scr-content .rg-scr-info:first-child {display: block;}


.tag-hide-word {
	display: none;
}


.carousel-inner {
  height: 100%;
}




#innerpage .carousel-inner {position:fixed;}


#innerpage .projectsdetailspage .carousel-inner{position:relative;}
#top .av-video-slide .caption_fullwidth{top:0;left:0;right:0;bottom:40px}
#top .av-video-slide.av-hide-video-controls .caption_fullwidth{bottom:0px}
 .caption_fullwidth{position:absolute;right:0;bottom:0;left:0;top:0;z-index:10}


#logo{

}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

    .col-md-2 {
        width: 16.66666667%;
    }

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}
#header .header-inner{width:100%}
#header .header-inner .logo-wrap{float:left}
#header .header-inner .nav-wrap{float:right;padding-top:2px}


.ad-header-box {
    position: absolute;
    right: 0px;
    bottom: -95px;
    width: calc(100% - 190px);
    
    
    
    
    
    
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}


.category {
  border-bottom: 1px solid #b0b0b0;
}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

#header-right-section {
	float: right;
}

#header-right-section .widget {
	text-align: right;
	padding-top: 10px;
}

#header-right-section .widget h3 {
	padding-bottom: 5px;
}


.ecs__title {
  font-size: 14px;
  text-align: center;
  color: #1f2021;
  padding: 35px 0 5px 0; 
  width: 100%;
}





.mobile-header {
	display: none;
}

.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }

.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }

.navbar-default .navbar-toggle .icon-bar { background-color: #888; }

.navbar-inverse .navbar-toggle .icon-bar { background-color: #fff; }

.row {
  margin-right: -15px;
  margin-left: -15px;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.view .progress-disabled{float:none;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}


p.signature {
    font-family: 'Zeyada', cursive;
    font-weight: 400;
}


.quote-intro p.signature {
    font-size: 2rem;
    color: #fff;
}


.entry-content p.signature {
    font-size: 2rem;
}


.entry-footer p.signature {
    font-size: 1.6rem;
}

.genericStreamStory .m-thumb-word img,
.genericStreamStory .m-thumb-word-blurb img{
  width:80px;
  height: 60px;}

.genericStreamStory .m-thumb-word-blurb-stacked img{
  width:80px;
  height: 60px;}

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .word-blurb.horizontal li,
.genericStreamStory .s-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb.horizontal li{
  max-width:240px;}

.genericStreamStory .m-thumb-word-blurb-stacked a{
  float:left;clear:both;}

.genericStreamStory .m-thumb-word-blurb-stacked .blurb{
  float:left;clear:both;}

.genericStreamStory .m-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb-stacked.horizontal li{
  max-width:240px;
  margin-right:10px;}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

		.site-title,
	.site-description {
		position: absolute;
		clip: rect(1px 1px 1px 1px); 
		clip: rect(1px, 1px, 1px, 1px);
	}
	
		
		#menu 				{ display: none; }
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}

                        .typed-div-19 {
                                                                                                                                                }


                        .typed-div-19 a {
                                                    }


                        .typed-div-19 .typed-cursor {
                                                    }
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}


#whiteboxstrip{
background: none;
}
.tile-articles .tile-article--long .tile-article__tags p.tile-article__tags__disorder *{color:#FA5B36}
.tile-article__tags .tile-article__tags__disorder *{color:#FA5B36}

.main .gap-top {
    margin-top: 45px;
}



.clear:before,
.clear:after,
.gallery:before,
.gallery:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.home-widget-area:before {
  content: '';
  display: table;
}


.clear:after,
.entry-content:after,
.gallery:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.home-widget-area:before {
  clear: both;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}



.logo-panel { text-align: center; }

.logo-panel img { margin: 15px 0; border: 1px solid #ededed; border-radius: 2px; transition: all 200ms ease-out; box-shadow: 0 1px 2px #ededed; opacity: 0.6; max-width:100%; height:auto}

.logo-panel img:hover { border: 1px solid #e7383d; opacity: 1; }
.homepage-hero-block .featured-large-hero-info,.homepage-hero-block .latest-headlines{width:355px;float:left;margin-top:5px}
.featured-large-hero-info .title{font-size:22px}

.featured-large-hero-info { width: 595px !important; }

.site-description {
	clear: none;
	color: #656363;
	float: left;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.3;
	margin: 0 4.47761% 0 3.17761%;
	padding: 4em 0 0;
 	width: 43.283582089%;
}

	.site-description,
	.site-title {
		float: none;
		padding: 0;
		width: auto;
	}

#ie8 .site-description {
	margin-top: 1.5em;
	padding-left: 2.5em;
}

			.site-title,
		.site-description {
			text-indent: -9999px;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}


#logo .site-title {
  line-height: inherit;
  margin-bottom: 5px;
  font-weight: bold; }


#logo .site-title, #logo .site-description {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  display: block; }


#logo .site-title a {
  color: #222;
  font-size: 40px;
  line-height: 40px;
  text-transform: none;
  text-decoration: none; }


#logo .site-title a:hover {
  text-decoration: underline; }


#logo .site-description {
  color: #999;
  font-weight: 300; }

#footer .rside { float: right; display: inline; padding: 0 5px 5px 5px; text-align: right}


.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
}


.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}
#respond textarea,.box,.downloads a,.mob_menu,.o_right,.ono_subs input[type=text]{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.box{margin:auto;max-width:1140px;position:relative;padding:0 20px}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#header {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    
    background-color: white;
    padding: 10px 0;
}

#header h1, #header h2 {
    font-size: 34px;
    float: left;
    display: inline-block;
    line-height: 1;
    margin: 18px 0;
}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-7{width:58.33333333%}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
#commercial
a:after{content:'\f078';display:inline-block;font-family:'fontawesome';padding-left:3px;font-size:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}


.clearfix {
  *zoom: 1; }

  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }

  .clearfix:after {
    clear: both; }

.cb-grid-block .cb-grid-img {
  display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.excerpt-right { margin:0 0 0 2%; padding:0 0 40px 0; width:62.5%; font-size:13px; }

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}
